mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: So 04.12.2016 23:49 Benutzername: Passwort: Auto-Login

Thema: [InDesign] Version 4 nicht mit Version 3 kompatibel? vom 15.10.2005


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Software - Print -> [InDesign] Version 4 nicht mit Version 3 kompatibel?
Seite: Zurück  1, 2
Autor Nachricht
pooranouk
Threadersteller

Dabei seit: 06.09.2005
Ort: -
Alter: -
Geschlecht: -
Verfasst So 16.10.2005 10:01
Titel

Antworten mit Zitat Zum Seitenanfang

Ich hab nochmal nachgeschaut. CS2 (4.0) ist tatsächlich eine höhere Version.
Also...
vielen, vielen Dank!
Ich hoffe, dass heute alles klappt.
Schönes WE, euch.
  View user's profile Private Nachricht senden
DMG-mill

Dabei seit: 07.10.2005
Ort: -
Alter: 32
Geschlecht: Männlich
Verfasst So 16.10.2005 21:04
Titel

Antworten mit Zitat Zum Seitenanfang

pooranouk hat geschrieben:
Ich nehme an, du meinst die Tastenkombination V3, oder? Mach das sonst mit
Strg+V.


V3= version 3
CS2 = V4
  View user's profile Private Nachricht senden
Anzeige
Anzeige
 
Ähnliche Themen Suche Schriftart: Habe Mac-Version, benötige Windows-Version
Adobe Professional - PDF Version für Version 6 gültig machen
InDesign CS4 Version 6.0.3
INDESIGN - ME Version arabisch
Indesign alte Version gesucht
Indesign (Jede Version) Leerzeichen Problem
Neues Thema eröffnen   Neue Antwort erstellen Seite: Zurück  1, 2
MGi Foren-Übersicht -> Software - Print


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.